Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
113217Spring Framework < 5.2.20 / 5.3.x < 5.3.18 Remote Code Execution (Spring4Shell)Web Application ScanningComponent Vulnerability3/31/20224/7/2022
critical
159542Spring Framework Spring4Shell (CVE-2022-22965)NessusCGI abuses4/6/20226/28/2022
critical
159917Oracle MySQL Enterprise Monitor (Apr 2022 CPU)NessusCGI abuses4/20/20225/11/2022
critical
159374Spring Framework < 5.2.20 / 5.3.x < 5.3.18 Remote Code Execution (CVE-2022-22965)NessusMisc.3/31/20225/11/2022
critical
161952Dell Wyse Management Suite < 3.6.1 Multiple Vulnerabilities (DSA-2022-098)NessusWindows6/8/20226/9/2022
critical